Search:

Type: Posts; User: whitezombie

Search: Search took 0.00 seconds.

  1. Replies
    4
    Views
    2,357

    I needed IOS224 for Arc Rise Fantasia to stop the...

    I needed IOS224 for Arc Rise Fantasia to stop the freezing issues. GX loader just happens to be my preference. Not that big of deal, as long as I can run the game.
  2. Replies
    4
    Views
    2,357

    It would appear Wii Flow 2.1 has the option as...

    It would appear Wii Flow 2.1 has the option as well. According to the GX website USB Loader GX rev914 and onward should support Hermes cIOS 222/223/224 rev5.
  3. Replies
    4
    Views
    2,357

    USB Loader GX issue?

    I installed hermes cios 222/223 rev 4 and cios 224 rev 5 with base ios 57. My problem is that I can't select ios 224 in the game load options within gx or the global config. I can only select...
  4. Thread: Hello

    by whitezombie
    Replies
    1
    Views
    170

    Hello

    Hi everyone, love the website!
Results 1 to 4 of 4